Bug 589899 - eog can't open attached bmp file
eog can't open attached bmp file
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: eog (Show other bugs)
6.0
i686 Linux
low Severity medium
: rc
: ---
Assigned To: Richard Hughes
Desktop QE
:
Depends On:
Blocks: 599016
  Show dependency treegraph
 
Reported: 2010-05-07 05:00 EDT by Lubos Kocman
Modified: 2017-12-06 07:06 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-12-06 07:06:25 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
problamatic bmp file (51.63 KB, image/png)
2010-05-07 05:00 EDT, Lubos Kocman
no flags Details

  None (edit)
Description Lubos Kocman 2010-05-07 05:00:06 EDT
Created attachment 412265 [details]
problamatic bmp file

Description of problem:

eog is unable to load attached bmp file. If File is opened and saved via gimp, then eog is able to open it correctly.

Version-Release number of selected component (if applicable):

RHEL 6.0 Workstation (snapshot-2)
eog-2.28.2-2.el6.i686

How reproducible:

open attached file via eog


Steps to Reproduce:
1. eog attached_file 
  
Actual results:

BMP image has unsupported header size

Expected results:

loaded/viewed image

Additional info:

Images saved via gimp are viewable
Comment 2 RHEL Product and Program Management 2010-05-07 06:16:30 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.
Comment 3 RHEL Product and Program Management 2010-07-15 10:23:43 EDT
This issue has been proposed when we are only considering blocker
issues in the current Red Hat Enterprise Linux release. It has
been denied for the current Red Hat Enterprise Linux release.

** If you would still like this issue considered for the current
release, ask your support representative to file as a blocker on
your behalf. Otherwise ask that it be considered for the next
Red Hat Enterprise Linux release. **
Comment 4 Jan Kurik 2017-12-06 07:06:25 EST
Red Hat Enterprise Linux 6 is in the Production 3 Phase. During the Production 3 Phase, Critical impact Security Advisories (RHSAs) and selected Urgent Priority Bug Fix Advisories (RHBAs) may be released as they become available.

The official life cycle policy can be reviewed here:

http://redhat.com/rhel/lifecycle

This issue does not meet the inclusion criteria for the Production 3 Phase and will be marked as CLOSED/WONTFIX. If this remains a critical requirement, please contact Red Hat Customer Support to request a re-evaluation of the issue, citing a clear business justification. Note that a strong business justification will be required for re-evaluation. Red Hat Customer Support can be contacted via the Red Hat Customer Portal at the following URL:

https://access.redhat.com/

Note You need to log in before you can comment on or make changes to this bug.